# focused_metadata

Extracts limited metadata for variables in a dataset

## Usage

``` r
focused_metadata(metadata, vars_in_data)
```

## Arguments

- metadata:

  A dataframe containing metadata

- vars_in_data:

  Vector of variable names in the dataset

## Value

A dataframe containing metadata for the variables in the dataset
